Subject: Re: New offerings added to MindBody
From: Pritish Nandi <[email-masked]>
To: Christi Tarzia <[email-masked]>
Cc: release <[email-masked]>, Linda Townsend <[email-masked]>
Date: Wed, 15 Feb 2023 11:07:12 -0700 (MST)

Hi Christi, 

Thank you for your email. 

Could you elaborate a little more what you mean and where we would be able to see these? 

Regards, 
Pritish 

From: "Christi Tarzia" <[email-masked]> 
To: "release" <[email-masked]> 
Cc: "Linda Townsend" <[email-masked]> 
Sent: Wednesday, February 15, 2023 11:14:23 PM 
Subject: New offerings added to MindBody 

Hi- In an effort to better communicate new events and challenges I wanted to share that I have added a few new offerings to MIndBody. 

Going forward I will be adding all these types of offerings to Event to keep it simple but for the time being you will find programs under both tabs. For all offerings there is a member discount in which we would need to verify that the individual is still an active member and they would then get the discounted "member" price. 

Please reach out with any questions or if you would like more information. 

Thank you! 
Christi